<?php

$certificateid = intval($_REQUEST['certificateid']);

include '../includes/conn.php';

$sql = "delete * from certifications where certificateid=$certificateid";
@mysql_query($sql);
echo json_encode(array('success'=>true));
?>